Bug 16098 - ltsconf del KEY SECTION => whole SECTION deleted, not only KEY
: ltsconf del KEY SECTION => whole SECTION deleted, not only KEY
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ltsp-client)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
: 15333 16126
  Show dependency tree
 
Reported: 2008-06-19 20:16 by
Modified: 2009-05-10 09:33 (History)


Attachments
3-byter :) (405 bytes, patch)
2008-06-19 20:16, Michael Shigorin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-19 20:16:33
Created an attachment (id=2677) [details]
3-byter :)

Там незаметка проскочила... нужно патчик приложить (и в M41 положить/для M40
собрать).
------- Comment #1 From 2008-06-20 18:30:09 -------
fixed in ltsp-5.1.7-alt0.4
------- Comment #2 From 2008-06-21 12:45:38 -------
tnx
------- Comment #3 From 2008-08-31 19:45:10 -------
(In reply to comment #1)
> fixed in ltsp-5.1.7-alt0.4
> 

а в 4.0 однако не попало...
------- Comment #4 From 2008-09-01 18:40:49 -------
Попадало... это было исправлено, но потом потеряно незамеченным:
rpm -i ltsp-5.1.2-alt0.3.src.rpm

Так что

* Mon Sep 01 2008 Michael Shigorin <mike@altlinux.org> 5.1.2-alt0.2.M40.9
- fixed #16098 again (managed to overrun fixed script before backporting...)

[...]

* Fri Jun 20 2008 Michael Shigorin <mike@altlinux.org> 5.1.2-alt0.2.M40.2
- fixed ltsconf (thinko; #16098)

Боюсь, 4.0rc4->4.0.0 из-за этого пересобирать не буду -- соберём ещё мелких и
не очень багов да выпустим 4.0.1, а это из апдейтов легко и ничего не трогая
приедет.

Спасибо, что заметили регрессию!
------- Comment #5 From 2008-09-11 19:59:49 -------
led@ высказался активно против того, чтоб эта плюшка попала в 4.0.0 :-)
Потому вчера была выполнена сборка с исправлением и объявлена выпуском.